
/*------------------------------------------------------------------
logo and menu
-------------------------------------------------------------------*/

.header
{
max-height:72px;   
 background-color:#73c167;
}
.navbar-fixed-top {
	z-index: 1030;
}
#fullscreen{background:url(../pictures/JohnToryLogo.jpg); background-repeat:no-repeat; background-position:left top; background-size: auto 95px;}
.smallscreenn{background:url(../pictures/JohnToryLogo.jpg); background-repeat:no-repeat; background-position:150px 6px;  background-size: 160px auto; text-align:left; height:130px;}
ul{list-style-type:inherit; }
ul li{display:list-item;}


.nav_bg{
	background: #464646;
}
.clearfix {
	height: 40px;
	width: 100%;
    max-width:600px;
	 position: fixed;
	z-index: 99999;
}
.clearfix ul {
	padding: 0;
	margin: 0 auto;
	display: none;
	background: #464646;
}
.clearfix li {
	display: block;
}
.clearfix a {	
	color:#fff;
	font-weight:normal;
	display: block;
	width:100%;
	text-indent: 10px;
	text-align: left;
	text-decoration: none;
	line-height: 40px;
}
.clearfix li a {
	border-bottom: 1px solid #ffffff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.clearfix li:last-child a {
	border-right: 0;
}
.clearfix a:hover,.clearfix a:active {
	background: #6c6c6c;
}

.top-nav-divider {color:#ffffff;padding-left:18px; padding-right:18px;}
ul#menu {
	list-style: none !important; margin-top: 25px; width:auto;height:24px; margin-left:-30px;
}

ul#menu li {
    display: inline;
    list-style: none;
    margin:0px;
    padding:0px;
    
}
ul#menu li a {
    padding: 0;    
    text-decoration: none;    
    font-size: 18px; font-weight: 700;
    text-transform:uppercase;
    color: #ffffff; 
    text-decoration: none;
    border-radius: 0px 0px 0 0;
    -webkit-border-radius: 0px 0px 0 0;
    -moz-border-radius: 0px 0px 0 0;
    
}

ul#menu li a:hover {
    opacity:0.5 !important;
    text-decoration: none;
    color:#fff;
}

ul#menu li a:active {
    opacity:0.5 !important;
    text-decoration: none;
    color:#fff;
}

ul#menu li.selected a {
    opacity:0.5 !important;
    color:#fff;
}


/* second level */ 
 .menu ul li:hover a, .menu li:hover li a 
{    
    text-decoration: none;
   font-size: 16px; font-weight: 700;
	background: none;
	border:none;
	background: #00a7e2 !important;
    color: #fff;
    text-transform:uppercase;
    width:100%;
    margin:2px 10px 2px 10px;
    padding-left:0px;
    
    
}
.menu ul a:hover 
{    
    text-decoration: none;
    font-size: 16px; font-weight: 700;	
    text-decoration: none;    
    opacity:0.5 !important;
    text-transform:uppercase;
     width:100%;
      margin:2px 10px 2px 10px;
      padding-left:0px;
}
/* level 2 list */
.menu ul {
	background: #00a7e2; /* for non-css3 browsers */
	display: none;
	margin: 0;
	padding: 0;	
	position:absolute;	 		
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;	
	list-style-type:none;
	border-color:#0e356d;	
}

/* dropdown */
.menu li:hover > ul {
	display: block;	
}

.menu li ul li 
{    
    display:list-item !important;    
	float: none;
	margin: 0;
	height:35px;
	background: #00a7e2;
	padding:0px 0px 0px 0px !important;	
	text-align:left;	
	
}
.menu li ul a {
	font-weight: normal;	
	padding:0px 0px 0px 0px !important;
	line-height:15px !important;
	margin:0px !important;
}
.menu li ul a span {padding:5px 0px 20px 10px; display:block; }
.menu li a:hover 
{
    opacity:0.5 !important;    
    text-decoration: none;
    color:#fff;
}
#menu ul#mca 	
{
    margin-top:-1px;
    margin-left:0px;	
	width: 180px;
	z-index:99;
		
}
#menu ul#mca li 
{
    display:list-item !important; 
	border-left:0px solid #ffffff;
	border-right:0px solid #ffffff;
	border-bottom:0px solid #ffffff;
	
}

#menu ul#mca li:first-child {
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	border-bottom:0px solid #1d3b53;
}

#menu ul#mca li:last-child {
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	border-bottom:0px solid #1d3b53;
}
.menu ul#mcb 	
{
    margin-top:-1px;	
    margin-left:250px;
	width: 180px;
	z-index:99;	
}

.menu ul#mcb li 
{
    display:list-item !important; 
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	
}
.menu ul#mcb li:first-child 
{
   border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	
}

.menu ul#mcb li:last-child {
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	border-bottom:0px solid #1d3b53;
}

.menu ul#mcc 	
{
    margin-top:-3px;	
    margin-left:610px;
	width: 220px;
	z-index:99;	
	background-color: transparent;
}

.menu ul#mcc li 
{
    display:list-item !important; 
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	
}

.menu ul#mcc li:first-child 
{
    background-color: transparent;
    border:0px;	
    height:28px;
	
}

.menu ul#mcc li:last-child {
	border-left:0px solid #1d3b53;
	border-right:0px solid #1d3b53;
	border-bottom:0px solid #1d3b53;
	height:50px;
}
.menu ul#mcc li{height:50px;}
.menu li ul#mcc a span {padding:20px 0px 20px 10px; display:block; }


#smallscreen{ display:none;}

/*donate button*/
.donatebox{width:150px;  background:#2ab067; bottom:0px;text-align: center;}
.buttonreda {
  display: inline-block;
  min-width: 100px;
  padding-top:18px;
  padding-bottom:18px;
  cursor:pointer; 
 
  font-family:inherit;
  color: #ffffff;
  font-size: 24px;  
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align:middle;
}
.buttonreda:hover {
  opacity:0.8 !important;
}
.buttonreda:active {
  background-color: #2ab067;
}
.buttonreda:focus {
  opacity:0.8 !important;
}
.mw29{width:29%;}
.mw78{width:78%;}
.mw30{width:30%;}
.mw40{width:40%;border-left:1px solid #6699cc;border-right:1px solid #6699cc;}
/*.mw40{width:49%;border-left:1px solid #6699cc;}*/
.supportpd{padding-left:40px;}
.shoppd{padding-left:40px;}
.mobileshow{}
.fullshow{}
.mfw50{width:38%;}
.hw20{width:20%}
.hw80{width:80%}
.hw25{width:25%}
.hw75{width:75%}
.topla{padding-top:0px; padding-bottom:0px;}
.toplb{padding-left:40px;}
.toplc{padding-top:60px;}
.shareideabox{border-left: 1px solid #999999;padding-left:20px;}
/*------------------------------------------------------------------
subscribe form
-------------------------------------------------------------------*/
.w-input{width:80%;}
.sww{width:150px;}

.mshow{ display:none;}
  .btnland {
  display: inline-block;
  width: 180px;
  padding:10px;    
  background-color: #72c167;
  font-family:inherit;
  color: #ffffff;
  font-size: 19px;  
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  line-height:20px;
  vertical-align:middle;
  border:1px solid #72c367;
  cursor:pointer;
}
.btnland:hover {
  opacity:0.8 !important;
}


/*------------------------------------------------------------------
mobile style
-------------------------------------------------------------------*/
@media (max-width: 1100px) 
{
.mw50{ width:65% !important;}
.donatebox{width:145px;}

.buttonreda {  
   padding-top:25px;}
  .page{width:95%;} 
  .top-nav-divider {padding-left:15px; padding-right:15px;}
}
.mdonation{display:none;}

@media (max-width: 1050px) 
{
    .page{width:100%;} 
    .mw78{width:80%;}
	
}
@media (max-width: 970px) 
{
   .top-nav-divider {padding-left:8px; padding-right:8px;}
	.mw78{width:83%;}
}
@media (max-width: 960px) 
{
  ul#menu li a {     
    font-size: 17px; font-weight: 600;}
    .toplb{padding-left:45px;}
.toplc{padding-top:60px;}
.hw25{width:40%; float:left; padding-top:20px;}
.shareideabox{border-left: 0px solid #999999;padding-left:0px; }
}
.shopcarttopm{display:none;}
@media (max-width: 920px) 
{
  ul#menu li a {     
    font-size: 16px; font-weight: 600;}
    .toplb{padding-left:25px;}
}
@media (max-width: 890px) 
{
    .page{width:90%;} 
	.mw29{width:50%;}
.mw30{width:50%;}
.mw40{width:70%;border-left:0px solid #6699cc;border-right:0px solid #6699cc;}
.shoppd{padding-left:0px; padding-right:20px;}
.supportpd{padding-right:10px;padding-left:0px;}
.mw29{ width:50%;}
  .fullshow{ display:none;}
.mobileshow{clear:both; padding-top:30px;}  
  #fullscreen{ display:none;}  
    #smallscreen{ display:block;} 
    .header
{
max-height:100px;
 background-color:#ffffff;
} 
.mfw50{width:50%;}
.section5{ text-align:center;}
.section6{ text-align:center;}
.hw25{width:50%;}
    .hw75{width:100%;}
.shopcarttopm{display:block;}
.mshow{ display:block;}
}
.section6 .rflt{text-align:right;}
@media (max-width: 600px) 
{
   .hw25{width:80%;} 
   .mw30{width:80%;}
.mw40{width:80%;}
.mw29{ width:80%;}
 .mdonation{display:block;}
.donatebox{display:none;} 
.smallscreenn{background:url(../pictures/JohnToryLogo.jpg); background-repeat:no-repeat; background-position:center 6px;  background-size: 160px auto; }
.section5 .w50{float:none; width:100%; text-align:center;}
.lrflt{float:none;}
.section6 .w60{float:none; width:100%; text-align:center;}
.section6 .w40{float:none; width:100%; text-align:center; margin-top:20px;}
}

@media (max-width: 480px) 
{
    .page{width:97%;} 
 .mw29{ width:100% !important;}
.mw30{ width:100% !important;}
.mw40{ width:100% !important;border-left:0px solid #6699cc;border-right:0px solid #6699cc;}
.mfw50{width:100%; clear:both; padding-top:20px;}
.hw25{ width:100%;}
.rflt{ float:left;}

}